.pkp_brand_footer {
 display: none;
}
.hover {
width: 100%;
border-collapse: collapse;
}
.hover th {
height: 30px;
background: #ff7200;
color: #FFFFFF;
}
.hover td {
height: 30px;
padding-top: 3px;
vertical-align: middle;
border-bottom: 1px solid #ffffff;
text-align: center;
}
.hover td a {
width: 100%;
display: block;
}
.hover tr {
background: #006680;
color: #ffffff;
}
.hover tr:hover {
background-color: #2c5867;
}
.hover tr a {
color: #ffffff;
}
